/* ダンボール仕切りオーダーメイド */
body {
	text-size-adjust: none;
}
html {
	scroll-behavior: smooth;
}
#order-partition-box h3 {
	font-size: 18px;
}
#order-partition-box .ERROR {
	color: #E23619;
}
#h1_box {
	width: 460px;
	margin: 0 auto;
	position: relative;
}
#h1_box h1 {
	margin: 0 0 65px;
	padding: 0 0 5px 0;
	color: #53392B;
	font-size: 28px;
	font-weight: bold;
	border-bottom: 2px solid #DBBD94;
	position: relative;
	line-height: 32px;
}
#h1_box h1 span {
	display: block;
	font-weight: bold;
}
#h1_box .h1_box_delivery {
	position: absolute;
	top: 85px;
	width: 445px;
	text-align: center;
	background: #FFF7F7;
	color: #E23619;
	border: solid 2px #E23619;
	padding: 5px;
	line-height: 19px;
	font-weight: bold;
	border-radius: 5px;
}
#h1_box .h1_box_delivery p {
	font-weight: bold;
}
#h1_box .h1_box_delivery1 {
	font-weight: bold;
	color: #333333;
}
#h1_box .h1_box_delivery2 {
	font-weight: bold;
	font-size: 18px;
	margin-left: 5px;
}
#appeal {
	position: relative;
	background: #FAF6EE;
	padding: 15px;
	height: 250px;
}
#appeal:before {
	display: block;
	content: '';
	width: 480px;
	height: 125px;
	background: url(/img/partition-top1.png)no-repeat center;
	background-size: 530px;
	position: absolute;
	left: 0;
	bottom: 0;
}
#appeal h2 {
	margin: 0 0 10px !important;
	padding: 0 !important;
	border: none !important;
	font-weight: normal !important;
	font-size: 22px;
	color: #F08414;
}
#appeal li {
	position: relative;
	padding-left: 25px;
	font-size: 18px;
	line-height: 28px;
	color: #52382B;
}
#appeal li:before {
	display: block;
	width: 15px;
	height: 15px;
	content: '';
	position: absolute;
	border-radius: 50%;
	left: 0;
	top: 5px;
	background: #F08414;
}
#appeal li:first-child {
	padding: 0;
}
#appeal li:first-child:before {
	display: none;
}
#appeal li span {
	background: linear-gradient(transparent 60%, #FFE0A1 60%);
	margin: 0px 5px;
}
#partition-box {
	margin-top: 30px;
}
#partition-box-l {
	width: 460px;
	margin: 45px auto 50px;
}
#partition-box-l > div {
	width: 207px;
	padding: 10px;
	background: #F5F5F5;
	float: left;
	margin-bottom: 10px;
}
#partition-box-l > div + div {
	margin-left: 5px;
}
#partition-box-l .img_box {
	padding: 0;
	display: table-cell;
	text-align: center;
}
#partition-box-l .img_box img {
	width: 200px;
	vertical-align: middle;
}
/* モーダル */
#partition-box-l .modal-wrapper {
	display: flex;
	justify-content: center;
	width: 100%;
	height: 100%;
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
}
#partition-box-l .modal-wrapper:not(:target) {
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s, visibility .3s;
}
#partition-box-l .modal-wrapper:target {
	opacity: 1;
	visibility: visible;
	transition: opacity .4s, visibility .4s;
}
#partition-box-l .modal-wrapper::after {
	display: inline-block;
	height: 100%;
	margin-left: -.05em;
	vertical-align: middle;
	content: ""
}
#partition-box-l .modal-window {
	z-index: 20;
	position: relative;
	width: 420px;
	height: auto;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
	align-self: center;
}
#partition-box-l .scroll {
	overflow-y: auto;
	width: 420px;
	height: 500px;
}
#partition-box-l .modal-content {
	width: 420px;
}
#partition-box-l .modal-content h5 {
	background: #53392B;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 5px;
	margin-bottom: 10px;
}
#partition-box-l .modal-content h5 span {
	font-size: 16px;
	font-weight: normal;
}
#partition-box-l .modal-content > img {
	width: 420px;
	height: auto;
}
#partition-box-l .modal-content > img + h5 {
	margin-top: 20px;
}
#partition-box-l .modal-content div {
	width: 200px;
	float: left;
}
#partition-box-l .modal-content div p {
	height: 50px;
}
#partition-box-l .modal-content h6 {
	font-size: 16px;
	font-weight: bold;
	color: #53392B;
	border-left: solid 10px #DBBD94;
	padding-left: 10px;
	line-height: 1.2;
	margin: 10px 0 5px 0;
}
#partition-box-l .modal-content span {
	font-weight: bold;
}
#partition-box-l .modal-content a {
	display: inline;
}
#partition-box-l .modal-content div img {
	width: 200px;
	height: auto;
}
#partition-box-l .modal-content div + div {
	margin: 0 0 0 20px;
}
#partition-box-l .modal-overlay {
	width: 100vw;
	height: 100vh;
	z-index: 10;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, .5)
}
#partition-box-l .modal-close {
	z-index: 20;
	position: absolute;
	top: -35px;
	right: 0;
	width: 30px;
	height: 30px;
	color: #fff !important;
	font-size: 48px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
}
#partition-box-l .modal-close:hover {
	color: #c4c4c4 !important
}
/* モーダルおわり */
#partition-box-l .img_box h4 {
	text-align: center;
}
#partition-box-l .img_box a {
	height: 50px;
	line-height: 50px;
	text-align: center;
}
#partition-box-l a {
	display: block;
}
#partition-box-l .red span {
	font-weight: bold;
}
#partition-box-l a img {
	width: 460px;
	display: block;
	margin: 10px auto 0;
}
#partition-box-l div h3 {
	padding-bottom: 5px;
	margin-bottom: 5px;
	color: #333333;
	border-bottom: solid 1px #c4c4c4;
}
#partition-box-l div h4 {
	width: 200px;
	margin: 15px auto 0;
	display: inline-block;
	text-align: center;
	position: relative;
}
#partition-box-l div h4 span {
	position: relative;
	margin: 0 auto;
}
#partition-box-l div h4 a {
	background: #F08414;
	width: 120px;
	height: 32px;
	line-height: 31px;
	border-radius: 50px;
	color: #fff;
	border: none;
	display: block;
	margin: 5px auto 0;
	font-size: 16px;
}
#partition-box-r {
	width: 460px;
	margin: 0 auto;
}
#partition-box-r h3, #partition-resultBox h3 {
	background: #FAF7EF;
	padding: 5px;
	margin-bottom: 10px;
}
#partition-box-r ul {
	margin-top: 10px;
}
#partition-box-r p {
	color: #666666;
}
#partition-box-r .red {
	color: #E23619;
}
#partition-box-r #partition-size ul {
	width: 460px;
	height: 290px;
	background: url(/img/partition-contents1.png)no-repeat center top 5px;
	position: relative;
}
#partition-box-r #partition-size .partition-size1 {
	position: absolute;
	right: 0;
	bottom: 135px;
}
#partition-box-r #partition-size .partition-size2 {
	position: absolute;
	bottom: 25px;
	left: 150px;
}
#partition-box-r #partition-size .partition-size3 {
	position: absolute;
	left: 0;
	top: 40px;
}
#partition-box-r #partition-size li {
	position: relative;
	width: 160px;
	padding: 10px 0 10px 10px;
	float: left;
	background: #F5F5F5;
}
#partition-box-r #partition-height {
	margin-bottom: 50px;
}
#partition-box-r #partition-height h4 {
	font-size: 16px;
	line-height: 45px;
	text-align: left;
	padding-left: 30px;
}
#partition-box-r #partition-height ul {
	margin-left: -10px;
}
#partition-box-r #partition-height li {
	width: 225px;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-bottom: 10px;
}
#partition-box-r #partition-height li #sitei-text {
	float: left;
	display: block !important;
	width: 90px;
	padding: 5px;
	border-radius: 5px;
	margin-left: 25px;
	margin-top: 10px;
	font-size: 16px;
	border: solid 1px #c4c4c4;
}
#partition-box-r #partition-height label {
	text-align: center;
	color: #666666;
	display: block;
	width: 205px;
	height: 120px;
	border-radius: 5px;
	line-height: 63px;
	font-size: 18px;
	background-color: #F5F5F5;
	padding: 10px;
	cursor: pointer;
	position: relative;
}
#partition-box-r #partition-height label:before {
	display: block;
	content: '';
	position: absolute;
	top: 20px;
	left: 10px;
	margin: 0;
	width: 20px;
	height: 20px;
	background-color: #fff;
	border: 1px solid #CCC;
	border-radius: 20px;
}
#partition-box-r #partition-volume {
	margin-bottom: 50px;
}
#partition-box-r #partition-volume ul {
	margin-top: 0;
	width: 458px;
	float: left;
	border: 1px #CCCCCC solid;
}
#partition-box-r #partition-volume li {
	position: relative;
	padding: 10px;
	height: 20px;
	line-height: 50px;
}
#partition-box-r #partition-volume li h4 {
	color: #333333;
	padding-left: 45px;
}
#partition-box-r #partition-volume li span {
	position: absolute;
	right: 10px;
	top: 8px;
	background: #F08414;
	line-height: 15px;
	padding: 5px 15px;
	text-align: center;
	border-radius: 5px;
	color: #fff;
	border: none;
	font-size: 14px;
}
#partition-box-r #partition-volume li:nth-child(2n+1) {
	background: #F5F5F5;
}
#partition-volume_item {
	background: #F5F5F5;
	padding: 25px;
	margin: 15px 0;
	width: 229px;
}
#partition-volume_item #volume-text {}
#partition-volume_Box_r {
	border: solid 1px #cccccc;
	border-bottom: none;
	width: 458px;
	height: 240px;
	float: right;
	position: relative;
	min-height: 225px;
}
#partition-volume_Box_r .kumizikiri table, #partition-volume_Box_r .partitionBorder1, #partition-volume_Box_r .jabara table, #partition-volume_Box_r .partitionBorder2, #partition-volume_Box_r .jabara2 table, #partition-volume_Box_r .partitionBorder3 {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}
#partition-volume_Box_r .kumizikiri table, #partition-volume_Box_r .partitionBorder1 {
	top: 20px;
}
#partition-volume_Box_r .jabara2 table, #partition-volume_Box_r .partitionBorder3 {
	top: 20px;
}
#partition-volume_Box_r .partitionBorder1{
	border: 4px #d7b58b solid;
}

#partition-box-r #partition-volume_Box label:before {
	display: block;
	content: '';
	position: absolute;
	top: 10px;
	left: 10px;
	margin: 0;
	width: 20px;
	height: 20px;
	background-color: #fff;
	border: 1px solid #CCC;
	border-radius: 20px;
}
#partition-volume #count {
	text-align: center;
}
#partition-volume #count span {
	font-size: 28px;
	margin-right: 5px;
}
#partition-box-r #partition-volume .partition-volume1:before {
	position: absolute;
	bottom: 0;
	width: 133px;
	height: 110px;
	display: block;
	content: '';
	background: url(/img/partition-contents2-1.png)no-repeat center;
}
#partition-box-r #partition-volume .partition-volume2:before {
	position: absolute;
	bottom: 0;
	width: 133px;
	height: 110px;
	display: block;
	content: '';
	background: url(/img/partition-contents2-2.png)no-repeat center;
}
#partition-box-r #partition-volume .partition-volume3:before {
	position: absolute;
	bottom: 0;
	width: 133px;
	height: 110px;
	display: block;
	content: '';
	background: url(/img/partition-contents2-3.png)no-repeat center;
}
#partition-box-r #partition-height input, #partition-box-r #partition-volume li input {
	display: none;
}
#partition-box-r #partition-volume_Box input:checked + label:after {
	position: absolute;
	top: 15px;
	left: 15px;
	display: block;
	content: '';
	width: 16px;
	height: 16px;
	border-radius: 20px;
	background: #159DD9;
	z-index: 105;
}
#partition-box-r #partition-height input:checked + label:after {
	position: absolute;
	top: 25px;
	left: 15px;
	display: block;
	content: '';
	width: 16px;
	height: 16px;
	border-radius: 20px;
	background: #159DD9;
	z-index: 99;
}
#partition-box-r #partition-height input:checked + label:before, #partition-box-r #partition-volume_Box input:checked + label:before {
	background-repeat: no-repeat;
	background-position: center 2px;
	background-size: contain;
	background-color: #fff;
	border: solid #159DD9;
}
#partition-box-r #partition-flute {
	margin-bottom: 50px;
}
#partition-box-r #partition-flute li {
	width: 143px;
	float: left;
	position: relative;
}
#partition-box-r #partition-flute li + li {
	margin-left: 15px;
}
#partition-box-r #partition-flute input {
	display: none;
}
#partition-box-r #partition-flute label {
	text-align: center;
	color: #666666;
	display: block;
	width: 100px;
	height: 125px;
	border: 3px #CCCCCC solid;
	border-radius: 5px;
	background-color: #F5F5F5;
	padding: 20px;
	cursor: pointer;
	position: relative;
}
#partition-box-r #partition-flute label:before {
	display: block;
	content: '';
	position: absolute;
	top: -1px;
	right: -1px;
	margin: 0;
	width: 18px;
	height: 18px;
	background-color: #fff;
	border: 1px solid #CCC;
	border-radius: 3px;
}
#partition-box-r #partition-flute input:checked + label {
	border: 3px #E23619 solid;
	box-shadow: 0px 6px 3px #c4c4c4;
	background: #fff;
}
#partition-box-r #partition-flute input:checked + label:before {
	background-image: url(/img/common/checkbox.svg);
	background-repeat: no-repeat;
	background-position: center 2px;
	background-size: contain;
	background-color: #E23619;
	border: 2px solid #E23619;
}
#partition-box-r #partition-flute li h4 {
	color: #333333;
	text-align: center;
	font-size: 18px;
}
#partition-box-r #partition-flute li h4 span {
	display: block;
	font-size: 14px;
	line-height: 18px;
}
#partition-box-r #partition-flute li .img_box {
	height: 50px;
	margin: 5px 0 10px;
	;
	position: relative;
}
#partition-box-r #partition-flute li img {
	display: block;
	position: absolute;
	bottom: 0;
	margin: 0 auto;
}
#partition-box-r #partition-flute span.red {
	margin: 5px 0 0 -8px;
	font-size: 15px;
	font-weight: bold;
}
#partition-box-r #partition-size input, #partition-box-r #partition-volume select, #partition-box-r #partition-count input, #partition-volume_item #volume-text {
	width: 90px;
	padding: 5px;
	border-radius: 5px;
	margin-right: 5px;
	font-size: 16px;
	border: solid 1px #c4c4c4;
}
#partition-box-r #partition-box-r_inner div {
	width: 220px;
	float: left;
}
#partition-box-r #partition-box-r_inner div + div {
	margin-left: 20px;
}
#partition-box-r #partition-box-r_inner #partition-pref select {
	float: left;
	width: 150px;
	padding: 5px;
	border-radius: 5px;
	margin-right: 5px;
	border: solid 1px #c4c4c4;
}
#partition-box-r #partition-box-r_inner #partition-pref select {}
#partition-box-r #partition-box-r_inner #partition-pref .rito_label input {
	width: 18px;
	height: 18px;
	margin-top: 5px;
	margin-right: 5px;
}
#partition-box-r #partition-box-r_inner .rito_label {
	position: relative;
	top: 7px;
	margin-left: 10px;
}
#partition-box-r #moreBtn1 .button-brown {
	width: 460px;
	display: block;
	margin: 50px auto 0;
	padding: 10px 0 !important;
	position: relative;
}
#partition-box-r #moreBtn1 .button-brown:hover {
	cursor: pointer;
}
#partition-box-l .popup-wrapper {
	width: 100vw; /*画面に大きさを合わせる*/
	height: 100vh;
	position: fixed; /*ラッパーの左上隅を画面左上に固定*/
	top: 0px;
	left: 0px;
	padding: 0;
	z-index: 150;
	background: none;
}
#partition-box-l .popup-background {
	width: 100vw; /*ラッパー全体を覆うようにする*/
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5); /*半透明の黒*/
}
#partition-box-l .popup-body {
	width: 50%;
	height: 50%;
	position: absolute;
	top: 25%;
	left: 25%;
	background-color: white;
}
#partition-box-l .is-hidden {
	visibility: hidden;
}
#Box_size {
	border: solid 1px #c4c4c4;
	padding: 10px;
}
#Box_size p {
	font-size: 16px;
	text-align: center;
}
#order_link {
	display: block;
	margin: 10px auto;
	width: 250px;
	background: #fff;
	border: solid 1px #159DD9;
	border-radius: 25px;
	box-shadow: 1px 1px 2px rgb(0, 0, 0, 0.2);
}
#order_link a {
	display: block;
	padding: 10px;
	font-weight: bold;
}

/*仕切り(共通)*/
.yokoretu {
	width: 100%;
	height: 20px;
	border: 1px #ccc solid;
	border-bottom: none;
	position: absolute;
	top: -20px;
	left: 0;
}
.yokoretu span {
	position: absolute;
	top: -15px;
	left: 50%;
	margin: 0 0 0 -20px;
	background: #fff;
	padding: 0 5px;
	font-size: 16px;
	white-space: nowrap;
}
.tateretu {
	width: 20px;
	height: 100%;
	border: 1px #ccc solid;
	border-right: none;
	position: absolute;
	top: 0px;
	left: -20px;
}
.tateretu span {
	position: absolute;
	top: 50%;
	left: -20px;
	margin: -15px 0 0 0;
	background: #fff;
	padding: 3px 0;
	font-size: 16px;
}
/*組仕切り*/
.kumizikiri table {
	width: 180px;
	height: 180px;
	border-collapse: collapse;
}
.kumizikiri table td {
	border: 4px #E23619 solid;
}
/*蛇腹*/
.jabara table {
	width: 180px;
	height: 180px;
	border: 4px #d7b58b solid;
}
.jabara table td:first-child{
border-left: 4px transparent solid;
}
.jabara table td {
	border-left: 4px #E23619 solid;
}
.jabara table td:nth-child(even):not(:first-child):not(:last-child) {
	border-top: 4px #E23619 solid;
}
.jabara table td:nth-child(odd):not(:first-child):not(:last-child) {
	border-bottom: 4px #E23619 solid;
}
.jabara2 table {
	width: 180px;
	height: 180px;
	border: 4px #d7b58b solid;
}
.jabara2 table tr:first-child td {
	border-top: 4px transparent solid;
}
.jabara2 table tr td {
	border-top: 4px #E23619 solid;
}
.jabara2 table tr:nth-child(even):not(:first-child):not(:last-child) td {
	border-right: 4px #E23619 solid;
}
.jabara2 table tr:nth-child(odd):not(:first-child):not(:last-child) td {
	border-left: 4px #E23619 solid;
}

/*お見積り結果*/
#partition-resultBox {
	width: 440px;
	margin-top: 115px;
	padding: 10px;
	border-radius: 5px;
	border: solid 2px #DBBD94;
	margin: 20px auto 0;
}
#partition-resultBox .message, #partition-resultBox .message-err {
	margin: 15px 0;
	background: #FFF7F7;
	color: #E23619;
	line-height: 20px;
	padding: 10px;
}
.sm_order_banner img {
	width: 480px;
	margin: 30px auto 0;
}

#partition-resultBox1{
 height: 380px;
 border: solid 1px #c4c4c4;
 position: relative;
	margin-bottom: 20px;
}
#partition-resultBox1 img {
	background: #f5f5f5;
	border-radius: 50px;
	width: 80px;
	height: 80px;
	margin: 10px 0 0 10px;
}
#partition-resultBox1 .kumizikiri table, #partition-resultBox1 .partitionBorder1, #partition-resultBox1 .jabara table, #partition-resultBox1 .partitionBorder2, #partition-resultBox1 .jabara2 table, #partition-resultBox1 .partitionBorder3 {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}
#partition-resultBox1 .partitionBorder1 {
	border: 4px #d7b58b solid;
}
#partition-resultBox2 {
	min-height: 348px;
}
#partition-resultBox2 table {
	width: 440px;
	border-collapse: collapse;
	border-spacing: 0;
}
#partition-resultBox2 table #kekka_sikiri {
	border-bottom: none !important;
	padding-bottom: 0;
}
#partition-resultBox2 table #count {
	border-top: none;
	padding-top: 0;
}
#partition-resultBox2 table #count li {
	float: left;
}
#partition-resultBox2 table td {
	padding: 12px 5px;
	border: solid 1px #c4c4c4;
	font-size: 14px;
	background: #fff;
}
#partition-resultBox2 table td {
	padding: 12px 5px;
	border: solid 1px #c4c4c4;
	font-size: 14px;
	background: #fff;
}
#partition-resultBox2 table .title {
	background: #FAF7EF;
	color: #53392B;
	font-weight: bold;
}
#partition-resultBox2 table .back {
	text-align: right;
	border: none;
}
#partition-resultBox3 {
	position: relative;
	margin-top: 25px;
}
#partition-resultBox3 .price {
	float: right;
}
#partition-resultBox3 .total_price {
	float: left;
	line-height: 44px;
	color: #333333;
}
#partition-resultBox3 .total_price .price {
	font-size: 18px;
	font-weight: bold;
	float: right;
	margin: 0;
}
#total_gokei {
	font-size: 26px;
	font-weight: bold;
}
#partition-resultBox3 .price .zei {
	color: #666666;
	margin-left: 5px;
	font-size: 16px;
}
#partition-resultBox3 #price_Box_innner {
	width: 440px;
}
#partition-resultBox3 #price_Box_innner td {
	padding: 5px 0 0;
}
#partition-resultBox3 #price_Box_innner .title {
	padding-bottom: 5px;
	padding-top: 0;
	border-bottom: solid 1px #c4c4c4;
	margin-bottom: 5px !important;
}
#partition-resultBox4{
	position: relative;
	margin-top: 15px;
}
#partition-resultBox4 img{
	display: block;
	margin: 0 auto;
}
#partition-resultBox4 img+p{
	width: 300px;
	line-height: 1.2;
	position: absolute;
	top: 12px;
	right: 35px;
	letter-spacing: -0.07em;
}
#partition-resultBox4 .pittari{
	border: solid 1px #c4c4c4;
	text-align: center;
}
#partition-resultBox4 .pittari p:first-child{
	font-size: 18px;
	font-weight:bold;
	background:#F08414;
	color:#fff;
	padding: 5px 0;
}
#partition-resultBox4 .pittari p:nth-child(2){
font-size: 16px;
}
#partition-resultBox4 .pittari p:nth-child(2) span{
font-weight:bold;
font-size:14px;
}
#partition-resultBox4 .pittari a{
	margin-left: 210px;
}

/* カートへ追加ボタン */
#cartAdd {
	width: 210px;
	float: left;
	margin: 0 18px 15px 0;
}
.cartSubmit {
	font-size: 18px;
	width: 210px;
	height: 52px;
	line-height: 52px;
	display: table-cell;
	padding: 0 0 0 15px;
}
#cartSubmit1, #cartSubmit2 {
	position: relative;
}
#cartSubmit1:before {
	display: block;
	content: '';
	position: absolute;
	top: -5px;
	left: 15px;
	bottom: 0;
	width: 28px;
	height: 28px;
	margin: auto;
	background-image: url(/img/common/icon-title_add.svg);
	background-repeat: no-repeat;
	background-position: center 0;
	background-size: contain;
	cursor: pointer;
}
#cartSubmit2:before {
	display: block;
	content: '';
	position: absolute;
	top: -5px;
	left: 12px;
	bottom: 0;
	width: 32px;
	height: 32px;
	margin: auto;
	background-image: url(/img/common/icon-title_cart2.svg);
	background-repeat: no-repeat;
	background-position: center 0;
	background-size: contain;
	cursor: pointer;
}
#add_cartBox {
	margin-top: 20px;
}
#cartMessage {
	position: absolute;
	bottom: 136px;
	right: 10px;
	width: 270px;
	min-height: 40px;
	line--height: 1.4;
	padding: 5px;
	background: #fff;
	border: 5px #159DD9 double;
	border-radius: 8px;
	display: none;
	opacity: 0;
	transition: opacity 0.5s ease-out;
	box-shadow: 3px 3px 2px #999;
	z-index: 100;
}
#cartMessage:after {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	border-right: 5px #159DD9 double;
	border-bottom: 5px #159DD9 double;
	background: #fff;
	transform: rotate(45deg);
	position: absolute;
	bottom: -15px;
	left: 140px;
}
/*　追加　*/
#partition-volume_item {
	position: relative;
}
#partitionTable {
	position: absolute;
	top: 35px;
	left: 135px;
	width: 180px;
	height: 180px;
	border-collapse: collapse;
}
#partitionTable td {
	border: 4px #666 solid;
}
#partitionTable.thinBorder td {
	border: 2px #666 solid;
}
#partitionBorder {
	position: absolute;
	top: 35px;
	left: 135px;
	width: 172px;
	height: 172px;
	border: 4px #ccc solid;
}
#partitionBorder.thinBorder {
	border: 3px #ccc solid;
}
#yokoretu {
	width: 100%;
	height: 20px;
	border: 1px #ccc solid;
	border-bottom: none;
	position: absolute;
	top: -20px;
	left: 0;
}
#yokoretu span {
	position: absolute;
	top: -15px;
	left: 50%;
	margin: 0 0 0 -20px;
	background: #fff;
	padding: 0 5px;
	font-size: 16px;
	white-space: nowrap;
}
#tateretu {
	width: 20px;
	height: 100%;
	border: 1px #ccc solid;
	border-right: none;
	position: absolute;
	top: 0px;
	left: -20px;
}
#tateretu span {
	position: absolute;
	top: 50%;
	left: -20px;
	margin: -15px 0 0 0;
	background: #fff;
	padding: 3px 0;
	font-size: 16px;
}
#partition-box-r #partition-volume li h4 {
	font-size: 16px;
	padding-left: 30px;
}
#partition-box-r #partition-volume span.keijo {
	background: #fff;
	border: 1px #999 solid;
	color: #666;
	border-radius: 10px;
	position: static;
	margin-left: 5px;
}
span.hosoku {
	display: none;
	background: #fff7f7;
	border: 1px #e23660 solid;
	padding: 10px;
	width: 140px;
	position: absolute;
	z-index: 1;
	border-radius: 8px;
	top: 80px;
}
span.hosoku:after {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	border-top: 1px #e23660 solid;
	border-left: 1px #e23660 solid;
	background: #fff7f7;
	position: absolute;
	top: -11px;
	left: 15px;
	transform: rotate(45deg);
}
#volume-text_hosoku {
	top: 8px;
	left: 220px;
	width: 190px;
}
#volume-text_hosoku:after {
	top: 20px;
	left: -11px;
	transform: rotate(-45deg);
}
.borderTop {
	border-top: 2px #999 solid;
}
#moreBtn1 {
	position: relative;
}
#kakaku_err {
	position: absolute;
	left: 0px;
	top: 100px;
	width: 440px;
}
#kakaku_err:after {
	top: -12px;
	left: 200px;
	transform: rotate(45deg);
}
#defaltText {
	background: #FAF7EF;
	margin: 10px 0 0 0;
	padding: 20px 20px 20px 90px;
	position: relative;
}
#defaltText:before {
	display: block;
	content: '';
	position: absolute;
	top: -15px;
	bottom: 0;
	width: 58px;
	height: 60px;
	margin: auto;
	background: url(/img/orderBox-icon_arrow.png) no-repeat;
	left: 20px;
}
#partition-errBox {
	position: relative;
	margin-top: 35px;
	display: none;
	min-height: 590px;
}
#partition-errBox h4 {
	font-size: 20px;
	color: #fff;
	background: #f6ac2b;
	padding: 5px 6px 3px;
	margin-bottom: 10px;
}
#partition-errBox ul {
	background: #faf7ef;
	padding: 5px 5px 5px 20px;
	margin: 10px 0 0 0;
}
.sub_kana {
	font-size: 15px;
	letter-spacing: 6px;
	color: #53392B;
	font-weight: bold;
	margin-left: 80px;
}
.phonenumber {
	text-size-adjust: none;
	font-size: 40px;
	margin-left: -6px;
	font-weight: bold;
	color: #53392B;
	margin-top: -3px;
	background: url(/img/inquiry-icon-tel.png)no-repeat;
	padding: 14px 0 19px 70px;
	background-position: 0px 5px;
	background-size: 55px;
}
.hours {
	color: #53392B;
	margin: -10px 0 0px 68px;
	font-size: 14px;
}
.hakoya {
	font-weight: bold;
}
#partition-errBox dl {
	margin: 20px 0 0 0;
}
#partition-errBox dt {
	font-size: 16px;
	width: 135px;
	line-height: 30px;
}
#partition-errBox dd {
	padding: 10px 0 4px 150px;
	margin: -40px 0 10px 0;
}
#partition-resultBox {
	display: none;
}
#inq_form input {
	width: 275px;
	padding: 5px;
}
#inq_form #submitBox input {
	width: 440px;
	height: 45px;
}
#inq_form textarea {
	width: 275px;
	min-height: 80px;
	padding: 5px;
}
#inq_form submitBox input {
	width: 440px;
	height: 45px;
}
#waitBox {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0;
	background-color: rgba(255, 255, 255, 0.7);
	display: none;
	z-index: 1000;
}
#waitBox p {
	font-size: 24px;
	color: #026DB8;
	background: #fff;
	border: 1px #026DB8 solid;
	padding: 10px;
	text-align: center;
	position: fixed;
	top: 40%;
	left: 50%;
	margin: 0 0 0 -7em;
}
.closeBtn {
	display: block;
	width: 30px;
	height: 30px;
	line-height: 32px;
	font-size: 30px;
	text-align: center;
	position: absolute;
	right: 0px;
	top: -18px;
	background: #eee;
	border: 1px #999 solid;
	border-radius: 5px;
	z-index: 2;
	cursor: pointer;
}
/*.order_menu
===============================*/
.order_menu {
	margin: 50px auto 0 !important;
	width: 460px;
}
.order_menu h2 {
	padding-left: 0;
}
.order_menu h3 {
	background: none;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
	margin-left: 130px;
}
.order_menu li {
	height: 120px;
	position: relative;
	margin-bottom: 20px;
}
.order_menu a {
	display: block;
	height: 100px;
	padding: 10px;
	border: solid 1px #c4c4c4;
	box-shadow: 0px 0px 3px rgb(0, 0, 0, 0.2);
	border-radius: 5px;
}
.order_menu .order-text {
	margin-left: 130px;
	width: 310px;
	color: #53392B;
	padding-top: 5px;
}
.order_menu .more_right {
	position: absolute;
	bottom: 7px;
	right: 10px;
}
.order_menu .order1 {
	background: url(/img/common/nav-order_sub_image1.png)no-repeat;
	background-position: left 10px top 0px;
}
.order_menu .order2 {
	background: url(/img/common/nav-order_sub_image2.png)no-repeat;
	background-position: left 10px top 2px;
}
.order_menu .order3 {
	background: url(/img/common/nav-order_sub_image3.png)no-repeat;
	background-position: left 10px top 0px;
}
.order_menu .order4 {
	background: url(/img/common/nav-order_sub_image4.png)no-repeat;
	background-position: left 10px top 9px;
	background-size: 105px;
}
/*#link_list
===============================*/
#link_list {
	margin: 30px auto;
	width: 460px;
}
#link_list h2 {
	padding: 20px 0 10px;
	margin-bottom: 10px;
}
#link_list p {
	padding: 5px 5px;
}
#link_list ul {
	margin: 6px 0;
}
.link_list_ch {
	margin-top: 10px;
	float: left;
}
.link_list_ch li {
	float: left;
	padding: 0 20px;
	margin: 5px 0;
	border-left: solid 1px #ececec;
}
.link_list_ch p.title {
	background: #FAF7EF;
	font-size: 16px !important;
	width: 450px;
}
#link_list .link_list_l {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin-top: 15px;
}
#link_list .link_list_l a {
	display: block;
	width: 180px;
	font-size: 14px;
	padding-left: 40px;
	height: 42px;
	border: solid 1px #c4c4c4;
	border-radius: 5px;
	line-height: 42px;
	text-align: center;
}
#link_list .link_list_l .link_discount a {
	background: url(/img/common/nav-icon03.png) no-repeat;
	background-size: 65px;
	background-position: 0px 7px;
}
#link_list .link_list_l .link_size a {
	background: url(/img/common/nav-icon04.png) no-repeat;
	background-size: 49px;
	background-position: 2px 10px;
}
#link_list .link_list_l .link_usefull a {
	background: url(/img/common/nav-icon05.png) no-repeat;
	background-size: 65px;
	background-position: 0 5px;
}
#link_list .link_list_l .link_special a {
	background: url(/img/search-icon-side6.png) no-repeat left 2px top 2px;
	background-size: 36px;
}
#link_list .link_list_l .link_format a {
	background: url(/img/search-icon-side3.png) no-repeat 6px 0px;
	background-size: 42px;
}